.banner{
    width: 100%;
    position: relative;
}	
.banner video.desktop{
    width: 100%;
    height: 494px;
    object-fit: cover;
}
.banner video.mobile{
    display: none;
    width: 100%;
}
.banner .absolute{
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 981px;
    width: 100%;
    height: 221px;
    position: absolute;
    bottom: -2px;
    left: 0;
    background-image: url(../imagens/contato/bn1.png);
    background-size: 981px 221px;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 5;
    padding: 10px 30px;
}
.banner .absolute h1{
    color: var(--primaria);
    text-transform: uppercase;
}


.conteudo{
    width: 100%;
    padding-top: 150px;
    background-image: url(../imagens/contato/bg2.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: right 80px;
}
.conteudo .container{
    gap: 20px;
}
.conteudo .info-form{
    width: 100%;
    display: flex;
    gap: 10px;
}
.conteudo .info-form .info{
    width: 100%;
    padding: 50px 35px 75px;
    gap: 50px;
    background-color: #fff;
    border-bottom-left-radius: 30px;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
    background-image: url(../imagens/contato/bg1.png);
    background-size: auto;
    background-position: 95% 50%;
    background-repeat: no-repeat;
}
.conteudo .info-form .info  h5{
    font-size: 30px;
    font-weight: 600;
    color: var(--cor-2);
    padding-left: 28px;
}
.conteudo .info-form .info .endereco,
.conteudo .info-form .info .telefone,
.conteudo .info-form .info .redes{
    width: 100%;
    gap: 5px;
}
.conteudo .info-form .info .endereco a,
.conteudo .info-form .info .telefone a{
    display: flex;
    width: fit-content;
    gap: 10px;
    font-size: 30px;
    color: var(--cor-2);
    font-weight: 300;
    transition: ease .3s;
}
.conteudo .info-form .info .endereco a:hover,
.conteudo .info-form .info .telefone a:hover{
    color: var(--cor-1);
    transition: ease .3s;
}
.conteudo .info-form .info .endereco a span,
.conteudo .info-form .info .telefone a span{
    width: 20px;
    height: 40px;
    display: flex;
    align-items: center;
}
.conteudo .info-form .info .redes h5{
    padding-left: 0;
}
.conteudo .info-form .info .redes div{
    display: flex;
    gap: 10px;
}
.conteudo .info-form .info .redes div i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 82px;
    height: 82px;
    border-bottom-left-radius: 10px;
    border: 1px solid var(--cor-2);
    font-size: 40px;
    color: var(--cor-1);
    transition: ease .3s;
}
.conteudo .info-form .info .redes div i:hover{
    transform: scale(1.1);
    transition: ease .3s;
}
.conteudo .info-form .form{
    width: 100%;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
    align-content: baseline;
    gap: 10px;
}
.conteudo .info-form .form select{
    width: 100%;
    padding: 0 20px;
    color: #000;
}
.conteudo .info-form .form select,
.conteudo .info-form .form .input{
    height: 74px;
    border: 1px solid #00000030;
    font-size: 24px;
    border-radius: 10px;
}
.conteudo .info-form .form .input::placeholder,
.conteudo .info-form .form textarea::placeholder{
    color: rgb(0 0 0 / 40%);
    font-size: 24px;
}
.conteudo .info-form .form .input{
    padding: 0 20px 0 60px;
    color: rgb(0 0 0 / 40%);
}
.conteudo .info-form .form .input:nth-child(2){
    width: calc(100% - 50% - 5px);
    background-image: url(../imagens/contato/nome.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .info-form .form .input:nth-child(3){
    width: calc(100% - 50% - 5px);
    background-image: url(../imagens/contato/tell.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .info-form .form .input:nth-child(4){
    width: 100%;
    background-image: url(../imagens/contato/empresa.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .info-form .form .input:nth-child(5){
    width: 100%;
    background-image: url(../imagens/contato/mail.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .info-form .form textarea{
    width: 100%;
    height: 211px;
    padding: 20px;
    border: 1px solid #00000030;
    color: rgb(0 0 0 / 40%);
    font-size: 24px;
    border-radius: 10px;
}
.conteudo .info-form .bottom{
    width: 100%;
    display: flex;
    gap: 30px;
}
.conteudo .info-form .check-input {
    max-width: 473px;
    width: 100%;
    display: block;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 40px;
}
.conteudo .info-form .check-input input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}
.conteudo .info-form .check-input .checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #00000030;
    cursor: pointer;
}
.conteudo .info-form .check-input span:hover input ~ .checkmark {
    background-color: var(--cor-1);
}
.conteudo .info-form .check-input input:checked ~ .checkmark {
    background-color: var(--cor-1);
}
.conteudo .info-form .check-input .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.conteudo .info-form .check-input input:checked ~ .checkmark:after {
    display: block;
}
.conteudo .info-form .check-input .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.conteudo .info-form .check-input{
    font-size: 24px;
}
.conteudo .info-form .check-input a{
    color: #638FFF;
    font-size: 24px;
}
.conteudo .info-form .bottom button{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 245px;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background-color: var(--cor-1);
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
}

.conteudo .mapa{
    width: 100%;
    padding: 15px;
    background-color: #fff;
    border-bottom-left-radius: 30px;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
}
.conteudo .mapa iframe{
    width: 100%;
    height: 490px;
    border-radius: 20px;
}

/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1440px){

}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
    .conteudo .info-form .bottom{
        flex-direction: column;
    }
    .conteudo .info-form .check-input{
        max-width: 100%;
    }
    .conteudo .info-form .bottom button{
        margin: 0 auto;
    }
}

@media screen and (max-width: 1100px){
    .conteudo .info-form .form .input{
        width: 100%!important;
    }
}

/* MOBILE */
@media screen and (max-width: 1000px){
    .banner .absolute{
        width: 100%;
        background-image: unset;
        background-color: var(--bg1);
        padding: 20px 30px;
    }
    .banner .absolute img{
        width: 12%;
        height: fit-content;
    }
    .banner .absolute h1.big{
        font-size: 10vw;
    }

    .conteudo .info-form{
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 800px){
    .conteudo{
        padding-top: 50px;
    }
    .conteudo .info-form .info{
        padding: 50px 15px 75px;
    }
}

@media screen and (max-width: 600px){
    .banner video.desktop{
        display: none;
    }
    .banner video.mobile{
        display: flex;
        object-fit: cover;
    }
    
    .conteudo .info-form .bottom button{
        max-width: 100%;
    }
    
    .conteudo .info-form .info .endereco a, .conteudo .info-form .info .telefone a{
        font-size: 6vw;
    }
}

@media screen and (max-width: 480px){
    
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}